!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
!  run parameters for forced helical MHD turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2008/07/20 16:44:17 brandenb Exp $'
  nt=5000, it1=10, isave=200, itorder=3
  dsnap=50, dvid=5.0, ialive=1
  dspec=10., ou_spec=T, ab_spec=T
/
&eos_run_pars
/
&hydro_run_pars
  lforcing_cont_uu=T
  lupw_uu=T
/
&density_run_pars
  lupw_lnrho=T
/
&forcing_run_pars
  lforcing_cont=T, iforcing_cont='RobertsFlow', ampl_ff=1e-0
/
&magnetic_run_pars
  eta=1e-2
/
&testfield_run_pars
  lignore_uxbtestm=T, itestfield='B=0'
  lphase_adjust=T, phase_testfield=0.
  leta_rank2=T, lsoca=F
  etatest=1e-2
/
&viscosity_run_pars
  nu=1.
/
